.ant-space-item button{  
    background: #EBEAEA;
    color: #00000066;
    min-width: 220px;
    border-radius: 6px;

}
.ant-space-item{
    margin: 0px 10px;
}
.RouteDropown{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.ant-space-align-center{
    width: 100%;
    display: flex;
    justify-content: space-between;
}